﻿@using Models

<form asp-action="EliminarSistema" role="form">
    @await Html.PartialAsync("_ModalHeader",new CabeceraModal { Heading="Eliminar Sistema"})
    
    <div class="modal-body form-horizontal">
        Está Seguro de eliminar el sistema @Model?
    </div>|
    @await Html.PartialAsync("_ModalFooter",new PieModal { SubmitButtonText="Eliminar" })
</form>

